/* Resources Form*/

.mag-group{
width:100%;
float:left;
margin:0 0 10px 0;
border-bottom:1px solid #FF7700;
padding:0 0 10px 0;
}

.mag-group h2{
font-weight:normal;
font-family:Baskerville,Times,Times New Roman,serif;
text-align:right;
font-size:18px;
}

.mag-group .prod-desc{
float:left;
width:668px;
margin:0 0 10px 0;
}

.mag-group .prod-desc ul{
float:none;
width:auto;
}

.internal .entry .mag-group img{
float:left;
width:110px;
border:1px solid #FF7700;
}

.mag-group ul{
width:668px;
float:right;
}

.entry .mag-group ul li{
list-style-type:none;
padding:5px 0;
height:8px;
}

.mag-group ul li.big{
font-size:20px;
font-weight:bold;
float:left;
color:#FF7700;
text-align:right;
}

.mag-group ul li.amount{
float:left;
width:26%;
text-align:right;
}

.mag-group ul li.dots{
float:left;
width:33%;
border-bottom:1px dotted #ccc;
}

.mag-group ul li.price{
float:left;
width:35%;
}

.mag-group ul li.clearer{
width:100%;
clear:both;
float:left;
}

.mag-group p.shipping{
clear:both;
text-align:right;
margin:15px 0 0 0;
float:right;
font-style:italic;
font-size:11px;
color:#FF7700;
font-weight:bold;
}

#cforms4form{
float:right;
width:100%;
}

#cforms4form label{
width:auto;
float:none;
}

#cforms2form label span{
width:170px;
}

#cforms4form label span{
width:200px;
}

#cforms4form ol.cf-ol li{
text-align:right;
width:100%!important;
}

#cforms4form input{
width:50px!important;
}

#cforms4form input.sendbutton, #cforms2form input.sendbutton{
width:100px!important;
float:right;
}


/* end Resources Form*/

form {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

LEGEND {
    color: #333;
}

.cf-ol LI {
    margin-top: 20px;
    width: 500px !important;
}

.page .cform fieldset{
background:none;
border:1px solid #ccc;
}

.page .cform legend{
white-space:normal;
font-size:16px;
text-transform:uppercase;
}

.cform fieldset{
float:left;
}

.cform span.reqtxt,
.cform span.emailreqtxt{
display:inline;
margin:0 0 0 3px;
}

/*INPUT, textarea {
 background:#eee;
 border:1px solid black;
 float:none;
 padding:5px;
 width:300px;
 }*/

.field textarea {
    height: 200px;
}

LABEL {
    float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 300px;
}

.reqtxt, .emailreqtxt {
    color: #999;
    display: block;
    font-size: 10px;
    padding-top: 5px;
    text-transform: uppercase;
}

IMG.logo {
    width: 140px;
    height: auto;
    height: 22px;
}

.sendbutton {
    margin-left: 110px !important;
    float: left;
    font-size: 14px !important;
}

.sendbutton:hover {
    background: url('images/CR3-nav-hover.jpg') repeat-x !important;
}

.cform textarea, .cform input , .cform select{
    margin-bottom: 22px !important;
    width: 200px !important;
    padding: 7px !important;
    border: 1px solid black !important;
}

#cformsform, #cforms3form{
    float: left;
}

.cform label span {
    color: #333333;
}

#comment {
    width: 560px;
}

.linklove{
	display:none;
}

/* Flashiset Fleets Entry Form */

#cforms5form{
margin:10px 0 0 0;
}

#cforms5form ol.cf-ol{
margin:10px 0 0 !important;
float:left;
}

#cforms5form label{
width:110px;
margin:4px 10px 0 6px;
text-align:right;
}

#cforms5form label span{
text-align:right;
width:110px;
}

#cforms5form li{
float:left;
clear:left;
}

#cforms5form .reqtxt{
display:inline;
}

#cforms5form li#li-5-34 label{
width:400px;
text-align:left;
float:right;
}

#cforms5form li#li-5-34 label span{
width:400px;
text-align:left;
}

.page #cforms5form li#li-5-34 input{
width:20px!important;
float:left;
margin:40px 0 0 40px;
}

#cforms5form input, #cforms5form select{
margin-bottom:5px !important;
}


<!------------{Resources Order Form}------------>


.resource-order-form h2{
	font-weight:normal;
	font-family:Baskerville,Times,Times New Roman,serif;
	font-size:26px;
}

.resource-order-form h3{
	font-weight:normal;
	font-family:Baskerville,Times,Times New Roman,serif;
	font-size:18px;
}

.resource-form-input {
	float: right;
}

.resource-form-input label {
    float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 115px;
}

.resource-form-input input{
    float: left;
    margin-bottom: 8px;
    text-align: left;
    width: 70px;
}

.resource-form-input text {
    float: right;
    text-align: center;
    width: 90px;
    margin-top: 10px;
}

#shipping-info, #payment-info, #billing-info {
	width:auto;
	border-bottom: 1px solid #DD5500;
}

#shipping-info label, #billing-info label{
	float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 230px;
    height: auto;
}

#payment-info p, #shipping-info p, #billing-info p{
    font-size: 12px;
 	font-weight: bold;
    padding: 0 5px 0 0;
    margin: 4px 0;
    text-align: left;
    width: 100%;
    height: auto;
}

#shipping-info input, #billing-info input{
	display: block;
    margin-bottom: 8px;
    text-align: left;
    width: 230px;
}

#payment-info label{
	float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 220px;
    height: auto;
}

#payment-info input{
	display: block;
    margin-bottom: 8px;
    text-align: left;
    width: 220px;
    float:left;
}

#payment-info select{
    margin-bottom: 8px;
}

#shipping-info select, #billing-info select, #shipping-info input.shipping-zip, #billing-info input.shipping-zip {
	display: block;
    margin-bottom: 8px;
    text-align: left;
    /*width: 140px!important;*/
}

#billing-shipping-check{
	width:100%;
	height:10px;
	margin:10px 0 20px 230px;
	float: left;
}

#billing-shipping-check label {
	width:125px;
	float: left;
}

#billing-shipping-check input {
	width: auto;
	height: auto;
	float: left;
}

#information-submit{
	text-align:center;
	margin-top:15px;
}

div.shipping-visible{
	display:block;
}

div.shipping-hidden{
	display:none;
}

/* shipping info */

#custom-info{
border-bottom:1px solid #DD5500;
float:left;
padding:0 0 10px 0;
width:100%;
}

#custom-info table{
float:left;
}

#custom-info table th{
text-align:left;
padding:5px 15px 0 0;
text-transform:uppercase;
font-size:11px;
}

#custom-info table td{
padding:5px 15px 0 0;
v-align:top;
}

#custom-info input{
width:148px;
margin:3px 15px 0 0;
}

.review #payment-info p, .review #billing-info p, .review #shipping-info p{
border-bottom:1px solid #ccc;
padding:0 0 2px 0;
}

.review #custom-info table{
}

.review #custom-info th{
text-decoration:underline;
}

.review #custom-info td{
padding:3px;
width:200px;
}

div#order-information h3, div#payment-info h3, div#billing-info h3, div#shipping-info h3, #custom-info h3{
font-family:Baskerville,Times,Times New Roman,serif;
font-size:21px;
font-weight:normal;
text-transform:uppercase;
color:#DD5500;
}

div#order-information,div#payment-info,div#shipping-info,div#billing-info{
margin:0 0 26px 0;
width:100%;
float:left;
clear:left;
padding:0 0 10px 0;
}

div#billing-info{
width:100%;
float:left;
clear:left;
}

table.ccj-customer-cart{
width:100%;
text-align:left;
}

table.ccj-customer-cart th{
font-size:10px;
border-bottom:1px solid #DD5500;
padding:4px 6px 0 0;
}

table.ccj-customer-cart td{
padding:4px 6px 4px 0;
}

#resources-order-total label{
float:none;
}

#card-expiration label,#card-expiration select{
margin:0 10px 0 0;
float:none;
}

#card-expiration h4{
text-transform:uppercase;
margin:0 0 5px 0;
width:452px;
border-bottom:1px solid #ccc;
}

#resources-order-total{
text-align:right;
margin:5px 8px 0 0;
font-weight:bold;
letter-spacing:.06em;
}

#resources-order-total label{
font-size:14px;
}


/*------------{ CVOC order form }----------- */

.cvoc-order-form h2{
	font-weight:normal;
	font-family:Baskerville,Times,Times New Roman,serif;
	font-size:26px;
}

.cvoc-order-form h3{
	font-weight:normal;
	font-family:Baskerville,Times,Times New Roman,serif;
	font-size:18px;
}

.cvoc-form-input {
	float: right;
}

.cvoc-form-input label {
    float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 115px;
}

.cvoc-form-input input{
    float: left;
    margin-bottom: 8px;
    text-align: left;
    width: 70px;
}

.cvoc-form-input text {
    float: right;
    text-align: center;
    width: 90px;
    margin-top: 10px;
}

#cvoc-shipping-info, #cvoc-payment-info, #cvoc-billing-info {
	width:auto;
	border-bottom: 1px solid #DD5500;
}

#cvoc-shipping-info label, #cvoc-billing-info label{
	float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 230px;
    height: auto;
}

#cvoc-payment-info p, #cvoc-shipping-info p, #cvoc-billing-info p{
    font-size: 12px;
 	font-weight: bold;
    padding: 0 5px 0 0;
    margin: 4px 0;
    text-align: left;
    width: 100%;
    height: auto;
}

#cvoc-shipping-info input, #cvoc-billing-info input{
	display: block;
    margin-bottom: 8px;
    text-align: left;
    width: 230px;
}

#cvoc-payment-info label{
	float: left;
    font-size: 12px;
    padding-right: 5px;
    text-align: left;
    width: 220px;
    height: auto;
}

#cvoc-payment-info input{
	display: block;
    margin-bottom: 8px;
    text-align: left;
    width: 220px;
    float:left;
}

#cvoc-payment-info select{
    margin-bottom: 8px;
}

#cvoc-shipping-info select, #cvoc-billing-info select, #cvoc-shipping-info input.shipping-zip, #cvoc-billing-info input.shipping-zip {
	display: block;
    margin-bottom: 8px;
    text-align: left;
    width: 140px!important;
}

#cvoc-billing-shipping-check{
	width:100%;
	height:10px;
	margin:10px 0 20px 230px;
	float: left;
}

#cvoc-billing-shipping-check label {
	width:125px;
	float: left;
}

#cvoc-billing-shipping-check input {
	width: auto;
	height: auto;
	float: left;
}

#cvoc-information-submit{
	text-align:center;
	margin-top:15px;
}

div.shipping-visible{
	display:block;
}

div.shipping-hidden{
	display:none;
}

div#cvoc-order-information h3, div#cvoc-payment-info h3, div#cvoc-billing-info h3, div#cvoc-shipping-info h3{
font-family:Baskerville,Times,Times New Roman,serif;
font-size:21px;
font-weight:normal;
text-transform:uppercase;
color:#DD5500;
}

div#cvoc-order-information,div#cvoc-payment-info,div#cvoc-shipping-info,div#cvoc-billing-info{
margin:0 0 26px 0;
width:100%;
float:left;
clear:left;
}

div#cvoc-billing-info{
width:100%;
float:left;
clear:left;
}

table.ccj-customer-cart{
width:100%;
text-align:left;
}

table.ccj-customer-cart th{
font-size:10px;
border-bottom:1px solid #DD5500;
padding:4px 6px 0 0;
}

table.ccj-customer-cart td{
padding:4px 6px 4px 0;
}

#cvoc-order-total label{
float:none;
}

#card-expiration label,#card-expiration select{
margin:0 10px 0 0;
float:none;
}

#card-expiration h4{
text-transform:uppercase;
margin:0 0 5px 0;
width:452px;
border-bottom:1px solid #ccc;
}

#cvoc-order-total{
text-align:right;
margin:5px 8px 0 0;
font-weight:bold;
letter-spacing:.06em;
}

#cvoc-order-total label{
font-size:14px;
}

/*------------{ CSA 2010 Quiz }----------- */

#quiz-1 input {
	margin:7px !important;
}

#quiz-1 label {
	float:none !important;
}

/*------------{ gravity forms }----------- */

body .gform_wrapper .top_label .gfield_label {
font-weight:normal;
}

body .gform_wrapper select,
.gform_wrapper .ginput_complex .ginput_full input,
body .gform_wrapper .top_label input.medium,
body .gform_wrapper .field_name_first input,
.gform_wrapper .ginput_complex .ginput_right input,
.gform_wrapper .ginput_complex .ginput_right select,
body .gform_wrapper .ginput_complex .ginput_left input{
font-size:15px;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit]{
background:#0aa6cd !important;
border:0 !important;
padding:10px 30px !important;
color:#fff !important;
font-family:'Oxygen',arial,sans-serif !important;
cursor:pointer !important;
}

/*------------{ gravity forms - newsletter signup }----------- */


#gform_wrapper_46 label.gfield_label {
    display:none;
}

#gform_wrapper_46 .ginput_container li label {
    color: #01294C;
    font-size: 18px;
    font-weight: 100;
    line-height:1;
    margin: 0 0 0 10px;
}

#gform_wrapper_46 .gfield_checkbox li, #gform_wrapper_46 .gfield_radio li {
    margin: 15px 0 0;
}

#gform_wrapper_46 .gfield_description {
    padding: 0 0 10px;
    color:#666;
    font:14px 'Open Sans', sans-serif;
}

#gform_wrapper_46 .gfield_description a {
    padding: 0 0 10px;
    color:#01294C;
}

#gform_wrapper_46 li#field_46_1 label.gfield_label {
    display:block;
}

#gform_wrapper_46 li#field_46_1 {
    margin: 40px 0;
}

#gform_wrapper_46 .gform_footer {
    padding: 16px 0 10px 0;
    margin: -103px 100px 0 0;
    float: right;
}

#gform_wrapper_46  .gform_wrapper .gform_footer input.button,
#gform_wrapper_46  .gform_wrapper .gform_footer input[type=submit]{
    padding:10px 15px;
    width:auto;
    margin:0;
}


/*---------------------------[ Newsletter Signup - right column ]---------------------------*/

#gform_wrapper_47 input#newsletter_email{
    width:178px;
}

#gform_wrapper_47 .gform_body{
    float:left;
    width:65%;
}

#gform_wrapper_47{
    margin:0;
    padding:0;
}

#gform_wrapper_47 .gfield_label{
    font-size:14px;
}

#gform_wrapper_47 .top_label input.medium,
#gform_wrapper_47 input#newsletter_email.default{
    color:#666;
    width:auto;
    border-radius:0;
}

#gform_wrapper_47 .gform_footer{
    float:right;
    width:35%;
    clear:none;
    padding:0;
    margin:0;
}

#gform_wrapper_47 .gform_footer input.button,
#gform_wrapper_47 .gform_footer input[type=submit]{
    max-width:100%;
    padding:10px 0!important;
    width:100%!important;
    margin:33px 0 0 0!important;
}

#gform_wrapper_47 li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top:5px!important;
}

#gform_wrapper_47 li.gfield.gfield_error.gfield_contains_required{
    padding-left:0!important;
    margin-top:0!important;
    margin-bottom:0!important;
    background-color:transparent!important;
    border-top:0px!important;
    border-bottom:0px!important;
}

#gform_wrapper_47 label#newsletter_signup_message{
    color:#fff;
    font-size:13px;
    font-weight:bold;
    text-align:center;
    padding:8px 0;
    margin:5px 0 0 0;
    background:#B90404;
    width:auto;
    display:block;
    float:none;
}

#gform_wrapper_47 label#newsletter_signup_message.success{
    background:#4fa139;
}
#gform_wrapper_54 .gform_footer{
    float:left;
    clear:right;
    margin-top:12px;
}